#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-GTC0z96950DJa6DfjfVHMk
key:                  req-3.9.0-GTC0z96950DJa6DfjfVHMk
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  d2beafb4a86c7a6d112a4735ac43049d
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-GTC0z96950DJa6DfjfVHMk
depends:
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    authenticate-oauth-1.6.0.1-6fOf7vDfbFF4a6cuEmLH1X base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    connection-0.3.1-6AYF8JFcjqSIE3LB4TYxeh exceptions-0.10.4
    http-api-data-0.4.3-8nG0GbLR5WpHEX1ubvCFYB
    http-client-0.7.8-KRhnGruilf4GrwTqtKRkMW
    http-client-tls-0.3.5.3-IrqiRipW3G41AQkHJNIaqV
    http-types-0.12.3-A295xIncU4UGWNjKZ5JlYY
    modern-uri-0.3.4.1-HoT9mnqat6pJt8R8upe05n
    monad-control-1.0.2.3-DExhH7pYPBv6zLYiENV4Ib mtl-2.2.2
    retry-0.8.1.2-3hYiDjyyT2dGBA2tG52wNP template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-D5ZXbeUXdi2IOCNq0pAnl2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

